	body {
		color: Black;
		background-color: White;
		font-size: 16px;
	}

	.small {
  		font-size: 12px; /* 75% of the baseline */
	}

	.large {
  		font-size: 20px; /* 125% of the baseline */
	}

	img, embed, object, video {
  		max-width: 100%;
	}

	A {
		COLOR: #0033cc;
		background-color: White;
	}

	A:link {
		COLOR: #0033cc;
		background-color: White;
	}
	A:visited {
		COLOR: #800080;
		background-color: White;
	}
	A:hover {
		COLOR: #ff6600;
		background-color: White;
	}
	A:active {
		COLOR: #800080;
		background-color: White;
	}
	
   .cmpctHdrFtr{
	margin-top: 0px;
	margin-bottom: 0px;
   }
   
   table, th, td {
    border: 1px solid black;
    }
   
 